## rust-cargo-test-macro 0.3.0

=== debian/changelog ===
rust-cargo-test-macro (0.3.0-1) unstable; urgency=medium

  * Package cargo-test-macro 0.3.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 17:15:44 +0200
