## rust-cargo-test-macro 0.4.2

=== debian/changelog ===
rust-cargo-test-macro (0.4.2-1) unstable; urgency=medium

  * Team upload
  * Package cargo-test-macro 0.4.2 from crates.io using debcargo 2.7.10
    - For rustc 1.85

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 17:28:26 -0400
