=== debian/control ===
Source: rust-cargo-test-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-test-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-test-macro
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-test-macro
Rules-Requires-Root: no

Package: librust-cargo-test-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cargo-test-macro+default-dev (= ${binary:Version}),
 librust-cargo-test-macro-0-dev (= ${binary:Version}),
 librust-cargo-test-macro-0+default-dev (= ${binary:Version}),
 librust-cargo-test-macro-0.4-dev (= ${binary:Version}),
 librust-cargo-test-macro-0.4+default-dev (= ${binary:Version}),
 librust-cargo-test-macro-0.4.2-dev (= ${binary:Version}),
 librust-cargo-test-macro-0.4.2+default-dev (= ${binary:Version})
Description: Helper proc-macro for Cargo's testsuite - Rust source code
 Source code for Debianized Rust crate "cargo-test-macro"
