=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-test-macro 0.4.2 --all-targets --all-features
Features: test-name=rust-cargo-test-macro:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-test-macro 0.4.2 --all-targets
Features: test-name=librust-cargo-test-macro-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-test-macro 0.4.2 --all-targets --no-default-features
Features: test-name=librust-cargo-test-macro-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
