## rust-cargo-test-macro 0.4.6

=== debian/changelog ===
rust-cargo-test-macro (0.4.6-1) unstable; urgency=medium

  * Package cargo-test-macro 0.4.6 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:38:53 +0100
