=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.85) <!nocheck>,
+ rustc:native (>= 1.89) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-test-macro
 Homepage: https://github.com/rust-lang/cargo
 X-Cargo-Crate: cargo-test-macro
-Rules-Requires-Root: no
 
 Package: librust-cargo-test-macro-dev
 Architecture: any
@@ -27,7 +26,7 @@
  librust-cargo-test-macro-0+default-dev (= ${binary:Version}),
  librust-cargo-test-macro-0.4-dev (= ${binary:Version}),
  librust-cargo-test-macro-0.4+default-dev (= ${binary:Version}),
- librust-cargo-test-macro-0.4.2-dev (= ${binary:Version}),
- librust-cargo-test-macro-0.4.2+default-dev (= ${binary:Version})
+ librust-cargo-test-macro-0.4.6-dev (= ${binary:Version}),
+ librust-cargo-test-macro-0.4.6+default-dev (= ${binary:Version})
 Description: Helper proc-macro for Cargo's testsuite - Rust source code
  Source code for Debianized Rust crate "cargo-test-macro"
