=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-test-macro 0.4.6 --all-targets --all-features
Features: test-name=rust-cargo-test-macro:@
Depends: dh-cargo (>= 31), rustc (>= 1.89), @
Restrictions: allow-stderr, skip-not-installable
